24GY User Issues - Bug #9588

User--> Login --> Home --> Store --> Checkout --> Designing issue
04/05/2024 02:53 PM - Mohd Irfan

Status: Feedback Start date: 04/05/2024
Priority: Normal Due date:

Assignee: Mohd Irfan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Designing issue ( should come text content with service tax)

See attached screenshot:
History

#1 - 04/08/2024 03:27 PM - Deepak Biltoria

is this feature available in Quikrbox User App ??

#2 - 04/08/2024 03:28 PM - Deepak Biltoria
- Assignee changed from Deepak Biltoria to Mohd Irfan

#3 - 04/11/2024 07:17 PM - Deepak Biltoria

- Status changed from New to Feedback

code is same as quikrbox, might need to update from admin panel
